Bug 158721 - failure to upgrade
failure to upgrade
Product: Fedora
Classification: Fedora
Component: net-snmp (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Depends On:
  Show dependency treegraph
Reported: 2005-05-25 03:35 EDT by David Woodhouse
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-27 04:47:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Woodhouse 2005-05-25 03:35:16 EDT
On upgrading from FC3, the installer doesn't update to net-snmp-5.2.1-10,
presumably because it thinks that FC3's 'net-snmp-5.2.1-10.FC3' is newer.

Should we bump the release number of the FC4 package?
Comment 1 Radek Vokal 2005-05-25 03:41:29 EDT
There's a newer package in FC4-hold already, I'll ping Bill about it and
hopefully he will push it to FC4. 
Comment 2 Radek Vokal 2005-05-27 04:47:15 EDT
New package will make it into FC4 .. 

Note You need to log in before you can comment on or make changes to this bug.